Next: Commands, Previous: Basics [Contents][Index]

## 3 Reference ¶

In this chapter we shall methodically overview each part of `ne`. It is required reading for becoming an expert user because some commands and features are not available through menus.

- Arguments
- The Status Bar
- The Input Line
- The Command Line
- The Requester
- Syntax Highlighting
- Menus
- Regular Expressions
- Automatic Preferences
- Emergency Save
- UTF-8 Support